{
  "version": 1,
  "setupComplete": false,
  "preferences": {},
  "personalization": {},
  "modelProviders": [
    {
      "id": "fcb353be-4daf-46f9-bb14-b3a27c63a347",
      "name": "Transformers",
      "type": "transformers",
      "chatModels": [],
      "embeddingModels": [],
      "config": {},
      "hash": "44136fa355b3678a1146ad16f7e8649e94fb4fc21fe77e8310c060f61caaff8a"
    }
  ],
  "search": {
    "searxngURL": "",
    "newsRegion": "auto"
  }
}